Api Documentation

Page layouts components

Page layout components are the building blocks of page layouts. Each component has a type-specific settings object. See the settings parameter examples for each component type.
Creates a new component for a page layout. Only available to API keys without user authentication.
Updates an existing component. Only available to API keys without user authentication.
Deletes a component. Only available to API keys without user authentication.
Json
XML
DELETE https://api.bundeling.com/V2/page_layout_components/:uuid

Parameters

Url

NameDescriptionType
uuidA unique identifier for the componentstring

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Example response

{
    "uuid": "abc123def456789012345678901234ab",
    "status": "Delete successful"
}